## dinit-service-boot-module 1.0.0.0experimental1

=== debian/changelog ===
dinit-service-boot-module (1.0.0.0experimental1) UNRELEASED; urgency=medium

  * Ported from https://github.com/Dinit-on-Devuan/dinitscripts.git, thanks Mobin!
  * Converted to debian package tor antiX

 -- ProwlerGr <Prowler73@gmail.com>  Sat, 29 Mar 2025 22:22:22 +1000
 
