=== debian/control ===
Source: dinit-service-boot-module
Section: init-diversity
Priority: optional
Maintainer: ProwlerGr <Prowler73@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.2
Homepage: https://gitlab.com/init-diversity/dinit/dinit-service-boot-module
Vcs-Browser: https://gitlab.com/init-diversity/dinit/dinit-service-boot-module
Vcs-Git: https://gitlab.com/init-diversity/dinit/dinit-service-boot-module.git

Package: dinit-service-boot-module
Section: init-diversity
Architecture: all
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 dinit (>= 0.16.1),
Recommends:
 dinit-init-diversity | dinit-init,
 dinit-dialogbox-manager,
Replaces:
 dinit-core-services-antix,
Breaks:
 dinit-core-services-antix,
Description: Essential service module to fully boot debian with dinit.
 This package contains essential boot service scripts which allow
 a user to fully boot a debian based system using dinit as PID 1.
