## dinit-service-boot-module 1.0.0.0experimental2

=== debian/changelog ===
dinit-service-boot-module (1.0.0.0experimental2) UNRELEASED; urgency=medium

  * Added provides dinit-service-boot-module-antix to avoid dependency conflcts

 -- ProwlerGr <Prowler73@gmail.com>  Sat, 29 Mar 2025 22:22:22 +1000
