=== debian/control ===
--- 
+++ 
@@ -20,8 +20,13 @@
 Recommends:
  dinit-init-diversity | dinit-init,
  dinit-dialogbox-manager,
+ dinit-service-slimski,
+ dinit-service-connmand,
+Provides:
+ dinit-service-boot-module-antix,
 Replaces:
  dinit-core-services-antix,
+ dinit-service-boot-module-antix,
 Breaks:
  dinit-core-services-antix,
 Description: Essential service module to fully boot debian with dinit.
